Mailinglist Archive: opensuse-security-announce (26 mails)

by date

< Previous 1 Next >

23 January, 2013

04:04 opensuse-security [security-announce] SUSE-SU-2013:0053-1: important: Security update for WebYaST
13:04 opensuse-security [security-announce] openSUSE-SU-2013:0129-1: important: Recommended to 12.10
13:04 opensuse-security [security-announce] openSUSE-SU-2013:0131-1: important: Mozilla Januarys
13:05 opensuse-security [security-announce] openSUSE-SU-2013:0133-1: important: xen to fix various denial of service issues
13:05 opensuse-security [security-announce] openSUSE-SU-2013:0134-1: important: Update to 11.2.202.251
13:05 opensuse-security [security-announce] openSUSE-SU-2013:0135-1: important: mysql-community-server: updated to 5.1.67
13:05 opensuse-security [security-announce] openSUSE-SU-2013:0139-1: critical: update for flash-player
13:05 opensuse-security [security-announce] openSUSE-SU-2013:0146-1: important: update for plib
13:05 opensuse-security [security-announce] openSUSE-SU-2013:0148-1: important: Opera - security update to 12.11
13:05 opensuse-security [security-announce] openSUSE-SU-2013:0149-1: important: Mozilla Januarys
13:05 opensuse-security [security-announce] openSUSE-SU-2013:0150-1: important: weechat
13:06 opensuse-security [security-announce] openSUSE-SU-2013:0155-1: important: update for libotr
13:06 opensuse-security [security-announce] openSUSE-SU-2013:0156-1: important: mariadb to 5.1.66
13:06 opensuse-security [security-announce] openSUSE-SU-2013:0166-1: important: update for bogofilter
13:07 opensuse-security [security-announce] openSUSE-SU-2013:0175-1: important: security update to Firefox 17.0 and other Mozilla based packages
13:07 opensuse-security [security-announce] openSUSE-SU-2013:0178-1: important: libxml2: fixed buffer overflow during decoding entities
19:04 opensuse-security [security-announce] SUSE-SU-2013:0190-1: important: Security update for pcp
< Previous 1 Next >
List Navigation